Bug 1169450

Summary: ship kpcli ffor epel7
Product: [Fedora] Fedora EPEL Reporter: Orion Poplawski <orion>
Component: kpcliAssignee: Charles R. Anderson <cra>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: cra, echevemaster, mkreder
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: kpcli-2.7-3.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-29 21:48:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Orion Poplawski 2014-12-01 17:14:56 UTC
Description of problem:

kpcli-2.4 was built for EPEL7 but never submitted as an update.  Probably should be updated to 2.7 as well.

Comment 1 Fedora Update System 2015-05-09 20:22:41 UTC
kpcli-2.7-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/kpcli-2.7-3.el7

Comment 2 Fedora Update System 2015-05-11 00:55:09 UTC
kpcli-2.7-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-05-29 21:48:37 UTC
kpcli-2.7-3.el7 has been pushed to the Fedora EPEL 7 stable repository.